/*
Copyrights of Ondrej Maly from the file license.txt 
DOESN'T apply here.

Zdroj www.interval.cz
*/

/* W3C doporucuje pro vychozi okraje stranky pouzit padding, vetsina prohlizecu ale pouziva margin. */

body {
	margin: 0;
	padding: 0;
	line-height: 1.33;
}

/* Nadpisy obvykle chceme formatovat zcela po svem, pripadne pouzit obrazky. */

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	margin: 0;
	font-weight: normal;
}

/* Zejmena vertikalni mezery okolo formulare jsou pozustatkem nesmyslneho chovani starych prohlizecu. Konecne se jich zbavime. U seznamu je treba vynulovat i padding, protoze jej Mozilla pouziva k odsazeni polozek zleva (narozdil od MSIE a doporuceni W3C). */

p, form, ul, ol, dl {
	margin: 0;
	padding: 0;
}

/* U polozek necislovaneho seznamu se obvykle nespokojime s vychozim puntikem - bud jej nahradime obrazkem nebo zadny symbol nepouzijeme. */

ul {
	list-style-type: none;
}

/* Ramecek okolo obrazku nechceme ani je-li obrazek odkazem. */

img {
	border: none;
}

/* Prvni dve nastaveni docili stejneho vysledku, jako bychom v HTML u elementu TABLE vynulovali atribut cellspacing (MSIE i Mozilla maji s obema vlastnostmi problemy, dohromady vsak funguji tak, jak potrebujeme). Dalsi dve vlastnosti vychazeji vstric obvyklemu pozadavku na rucni nastavovani sirky sloupcu. (MSIE natahuje tabulku na stoprocentni sirku standardne pri fixnim layoutu, Mozilla nikoliv.) */

table {
	border-spacing : 0px;
	border-collapse: collapse;
	/*
	A zrovna tohle me tu tak trochu sere...
	
	table-layout: fixed;
	width: 100%;
	*/
}

/* padding: 0 odpovida <TABLE cellpadding="0">. Vertikalni zarovnani obsahu bunek k hornimu okraji byva nejcastejsim pozadavkem. */

td, th {
	padding: 0;
	vertical-align: top;
}
